.header{
  &__nav-list{
    display: flex;
    width: 500px;
    justify-content: space-between;
  }

  &__nav-item{
    list-style-type: none;
  }
  &__nav-link{
    text-transform: uppercase;
    text-decoration: none;
    color: black;
    font-weight: 600;
    font-size: 16px;
  }
}